source /etc/profile
echo $ROV_OFFLINE_ENV
if [ ! -d "my_logs" ]; then
    # 如果文件夹不存在，则创建文件夹
    mkdir my_logs
fi
cur_time="`date +%Y%m%d`"
cur_h="`date +%H`"
echo "开始执行时间:{$(date "+%Y-%m-%d %H:%M:%S")}"

if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
#  cd /root/zhangbo/rov-offline
  /root/anaconda3/bin/python alg_recsys_recall_4h_region_trend.py $cur_time $cur_h
  echo "结束执行时间:{$(date "+%Y-%m-%d %H:%M:%S")}"
  echo "all done"
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
#  cd /root/zhangbo/rov-offline
  /root/anaconda3/bin/python alg_recsys_recall_4h_region_trend.py $cur_time $cur_h
  echo "结束执行时间:{$(date "+%Y-%m-%d %H:%M:%S")}"
  echo "all done"
fi
